Ugrás a fő tartalomra
D-Link / PRODUCT DOSSIER

D-Link DGS-1210-28/ME

D-Link DGS-1210-28/ME DGS-1210-28E Switch
SKU: DGS-1210-28/ME/M

D-Link DGS-1210-28/ME, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Tam iki taraflı baskı, Raf montajı, 1U

Memória (RAM)
128 MB
Specifikációk megtekintése Vásárlás az Amazonon →

Jelezhetünk hiányos vagy hibás technikai adatokat.

A rögzített technikai paraméterek és a gyártó adatai ellenőrizve lettek.

D-Link DGS-1210-28/ME DGS-1210-28E Switch

Memória (RAM)
128 MB
01 / ISMERJ MEG A TERMÉKET

Részletekben elveszulés nélkül.

Az alap információk egy pillantásra. Minden technikai részlet lent.

01 / Memória (RAM)

128 MB

Memória (RAM)

Műszaki specifikációk

A regisztrált tulajdonságok termék típus szerint vannak csoportosítva. Az információ hiánya nem jelenti a támogatás hiányát.
Auto MDI/MDI-X
Igen
Auto MDI MDI-X
Igen
Kapcsolati átjáró tükrözése
Igen
Kapcsolati fürtözés
Igen
10G támogatás
Nem
Fa-protokoll időtartama
Igen
Réz Ethernet kábelozási technológia
Ethernet üzeri áram Poe támogatás
Nem
Száloptikai Ethernet Kábeltechnológia
1000BASE-X
IGMP keresése
Igen
Szolgáltatásminőség QoS-támogatás
Igen
Alapvető nyitás/zárás RJ 45 Ethernet bemenetek száma
Alapvető nyitás/zárás RJ 45 Ethernet bemenet típusa
Wi-Fi-standards
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Száloptikai Kapcsolat
SFP
IP-MAC-port kötés
Igen
Támogatott kábeltípusok
Cat5, Cat5e
MTBF tartomány
388138 Óra
BPDU-szűrés/védelmi
Igen
Bpdu szűrővédelem
Igen
Biztonság
CE LVD, UL, CB
Biztonsági algoritmus támogatott
802.1x RADIUS, SSH
SSH/SSL támogatás
Igen
Nem üzemmédence
AC bemeneti frekvencia
AC bemeneti feszültség
Üzemelmi páratartalom tartomány
10 - 90%
Fogyasztás
Üzemhőmérséklet-tartomány
-5 - 50 °C
Címtábla mérete
Mélység
Szélesség
Raf szerelése
Igen
Forgalomosztályozás
Igen
Webalapú kezelés
Igen
Magasság
Termék színe
RAM kapacitás
Cache mérete
1,5 KB
Flash memória
Memóratípus
DDR3-SDRAM
Tárolási hőmérséklet-tartomány Celsius
Zajszint
0 dB
Akis vezérlő támogatás
Igen
Kapcsolati réteg
Billentyű típusa
Kapcsolati vezérlőlista ACL
Igen
Elektromágneses kompatibilitás
FCC A, CE A, VCCI
Formafaktor
Szűrt többes szállítási csoportok száma
256
Feldolgozási térfogat
Sorok száma
8
Útvonalforgalmi átmeneti kapacitás
Útváltoztató/kapcsoló kapacitás
56 Gbit/s
SFP modul helyek száma
Teljes kétoldali nyomtatás
Igen
Karton súlya
17,5 kg
Mennyiség kartononként
5 darab
Karton szélessége
38,1 cm
Karton nettó súlya
16,6 kg
Karton hossza
51 cm
Szállítási doboz magassága
29,2 cm
Doboz palettánként Tenger
36 darab
Doboz palettánként Lég
24 darab
Mennyiség palettaanként tenger
180 darab
Mennyiség palettaanként légi
120 darab
Bruttó súly palettaanként tenger
650,6 kg
Bruttó súly palettaanként légi
439,9 kg
Paletta szélessége
120 cm
Hossz
110 cm
Magasság tenger
188,7 cm
Magasság levegő
130,3 cm
Csomagolás mélysége
492 mm
Csomagolás szélessége
250 mm
Csomagolás magassága
72 mm
Csomag súlya
3,33 kg
Márka
D-Link
Kategória
Hálózati switchek
Termék neve
DGS-1210-28/ME
GTIN EAN UPC
0790069402371,
Kategória
Hálózati switchek
Márka
D-Link
Termékneve
DGS-1210-28/ME
Termék sorozat
Eladott piackok
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, DK, FI, BE, US, NO, UA, PL, TH, GR, LU, LV, CH, BY, SK, CY, LT
Rendszerhez hozzáadás dátuma
2015-11-02
Termelés dátuma
Termékkód
DGS-1210-28E
Hőelszivárgás
76,59 BTU/s
Konzol bemenet
RJ-45
MIB támogatás
RFC 1213, RFC 1493, RFC 1907, RFC 1757, RFC 2819, RFC 2021, RFC1398, 1643, 1650, 2358, 2665, RFC2674,4363, RFC 2233, 2863, RFC 2618, RFC 2620, RFC 2925
Multicast-támogatás
Igen
Automatikus tárgyalás
Igen
Virtuális LAN funkciók
Tagged VLAN, Port-based VLAN
Rendszeresemény-napló
Igen
SSH SSL támogatás
Igen
VLAN-támogatás
Igen
Engedélyezés
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
D-Link DGS-1210-28/ME DGS-1210-28E Switch